{
	"navigation": {
		"systems": [
			{
				"SYSURL": "ip2Base/ip2-settings.js",
				"title": {
					"da": "Indstillinger",
					"en": "Settings"
				},
				"id": "systemSettings"
			},
			{
				"title": {
					"da": "Administration",
					"en": "Administration"
				},
				"id": "systemAdministration",
				"applicationGroups": [
					{
						"title": {
							"da": "Administration",
							"en": "Administration"
						},
						"applications": [
							{
								"APPURL": "/ip2base/ip2-managerMenus.js",
								"title": {
									"da": "Menu -og programmer",
									"en": "Menus and applications"
								}
							},
							{
								"APPURL": "/ip2base/ip2-managerUsers.js",
								"title": {
									"da": "Bruger",
									"en": "Users"
								}
							},
							{
								"APPURL": "/ip2base/ip2-managerUserGroups.js",
								"title": {
									"da": "Brugergrupper",
									"en": "User Groups"
								}
							},
							{
								"APPURL": "/ip2base/ip2-managerI18N.js",
								"title": {
									"da": "Oversæt ledetekster",
									"en": "Translate labels"
								}
							},
							{
								"APPURL": "/ip2base/ip2-managerLanguages.js",
								"title": {
									"da": "Sprog",
									"en": "Language"
								}
							}
						]
					}
				]
			},
			{
				"SYSURL": "ip2Base/ip2-favorites.js",
				"title": {
					"da": "Favoritter",
					"en": "Favorites"
				},
				"id": "systemFavorites"
			},
			{
				"title": {
					"da": "Kontrolpanel",
					"en": "Control Panel"
				},
				"id": "systemDmd",
				"applicationGroups": [
					{
						"title": {
							"da": "Opsætning",
							"en": "Setup"
						},
						"id": "groupSetup",
						"applications": [
							{
								"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHPAGET00",
								"title": {
									"da": "Sider",
									"en": "Pages"
								}
							},
							{
								"APPURL": "/wsh-base/widgets/navigation.widget",
								"title": {
									"en": "Navigation",
									"da": "Navigation"
								}
							},
							{
								"APPURL": "/wsh-base/widgets/contact.widget",
								"title": {
									"en": "Contacts",
									"da": "Kontakter"
								}
							},
							{
								"APPURL": "/wsh-base/widgets/catalog.widget",
								"title": {
									"en": "Catalog",
									"da": "Katalog"
								}
							},
							{
								"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHITMET00",
								"title": {
									"da": "Produkter",
									"en": "Products"
								}
							},
							{
								"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHWHIET00",
								"title": {
									"da": "Lagre",
									"en": "Warehouses"
								}
							},
							{
								"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHPLBET00",
								"title": {
									"da": "Produktmærker",
									"en": "Product labels"
								}
							},
							{
								"APPURL": "/wsh-base/widgets/manufacturer.widget",
								"title": {
									"en": "Manufacturers",
									"da": "Producenter"
								}
							},
							{
								"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHCURET00",
								"title": {
									"da": "Transportører",
									"en": "Couriers"
								}
							},
							{
								"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHCRPET00",
								"title": {
									"da": "Fragtpriser",
									"en": "Freight prices"
								}
							},
							{
								"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHCLNET00",
								"title": {
									"da": "Klienter",
									"en": "Clients"
								}
							},
							{
								"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHFLIET00",
								"title": {
									"da": "Favoritlister",
									"en": "Favorites list"
								}
							},
							{
								"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHBCKTR00",
								"title": {
									"da": "Kurve",
									"en": "Basket"
								}
							},
							{
								"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHNTFTR00",
								"title": {
									"da": "Notifikationscenter",
									"en": "Notification center"
								}
							},
							{
								"APPURL": "/wsh-base/widgets/mailchimp.widget",
								"title": {
									"en": "MailChimp",
									"da": "MailChimp"
								}
							},
							{
								"title": {
									"en": "Settings",
									"da": "Indstillinger"
								},
								"id": "groupDmdSettings",
								"applications": [
									{
										"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHSITET00",
										"title": {
											"da": "Sideindstillinger",
											"en": "Site setup"
										}
									},
									{
										"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHREDET00",
										"title": {
											"da": "URL redirect",
											"en": "URL redirect"
										}
									},
									{
										"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHFRMET00",
										"title": {
											"da": "Formularindstillinger",
											"en": "Form setup"
										}
									},
									{
										"APPURL": "/ip2base/ip2-run-dmd.js?entity=WSHWIDET00",
										"title": {
											"da": "Widgets",
											"en": "Widgets"
										}
									}
								]
							}
						]
					}
				]
			}
		],
		"users": [
			{
				"USRID": "admin@sitemule.com",
				"USRPWD": "sitemule",
				"USRNAM": "Sitemule administrator",
				"USRSTS": "E",
				"USRLNG": "en",
				"USREML": "admin@sitemule.com",
				"USRTHM": "gray"
			}
		],
		"languages": [
			{
				"LNGID": "da"
			},
			{
				"LNGID": "en"
			}
		]
	}
}
